perl-DBM-Deep from devel:languages:perl project

Select Your Operating System

For openSUSE Tumbleweed run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:perl/openSUSE_Tumbleweed/devel:languages:perl.repo
zypper refresh
zypper install perl-DBM-Deep
For 15.5 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:perl/15.5/devel:languages:perl.repo
zypper refresh
zypper install perl-DBM-Deep
For 15.4 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:perl/15.4/devel:languages:perl.repo
zypper refresh
zypper install perl-DBM-Deep
For SLE 15 SP4 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:perl/SLE_15_SP4/devel:languages:perl.repo
zypper refresh
zypper install perl-DBM-Deep
For SLE 15 SP3 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:perl/SLE_15_SP3/devel:languages:perl.repo
zypper refresh
zypper install perl-DBM-Deep
For 15.6 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:perl/15.6/devel:languages:perl.repo
zypper refresh
zypper install perl-DBM-Deep